curl --request GET \
--url https://api.hubapi.com/crm/v3/pipelines/{objectType}/{pipelineId}/audit \
--header 'Authorization: Bearer <token>'{
"results": [
{
"action": "<string>",
"identifier": "<string>",
"portalId": 123,
"fromUserId": 123,
"message": "<string>",
"rawObject": {},
"timestamp": "2023-11-07T05:31:56Z"
}
]
}Return a reverse chronological list of all mutations that have occurred on the pipeline identified by {pipelineId}.
curl --request GET \
--url https://api.hubapi.com/crm/v3/pipelines/{objectType}/{pipelineId}/audit \
--header 'Authorization: Bearer <token>'{
"results": [
{
"action": "<string>",
"identifier": "<string>",
"portalId": 123,
"fromUserId": 123,
"message": "<string>",
"rawObject": {},
"timestamp": "2023-11-07T05:31:56Z"
}
]
}Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
Show child attributes
Was this page helpful?